org.eclnt.jsfserver.elements.componentnodes

## Class FIXGRIDTOUCHBUTTONNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.FIXGRIDTOUCHBUTTONNode

- All Implemented Interfaces:
    java.io.Serializable

      public class FIXGRIDTOUCHBUTTONNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FIXGRIDTOUCHBUTTONNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `FIXGRIDTOUCHBUTTONNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindActionListener(IActionListenerDelegation value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindAlign(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindBackground(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindBorder(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindClientname(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindColspan(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindComment(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindContentareafilled(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindFixgridcommand(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindFixgridid(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindFont(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindForeground(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindHeight(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindHorizontaltextposition(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindHotkey(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindIconrollover(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindImage(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindImagedisabled(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindImageheight(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindImagepressed(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindImagerollover(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindImagewidth(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindRendered(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindRounding(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindShadow(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindText(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindVerticaltextposition(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindWidth(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindX(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `bindY(IDynamicContentBindingObject value)`
    `FIXGRIDTOUCHBUTTONNode` | `setAccessiblename(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setActionListener(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setAdapterbinding(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setAlign(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setAnimatechangeofsize(boolean value)`
    `FIXGRIDTOUCHBUTTONNode` | `setAnimatechangeofsize(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setAttributemacro(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setBackground(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setBgpaint(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setBorder(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setClientname(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setColspan(int value)`
    `FIXGRIDTOUCHBUTTONNode` | `setColspan(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setComment(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setConfiginfo(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setContentareafilled(boolean value)`
    `FIXGRIDTOUCHBUTTONNode` | `setContentareafilled(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setDragroundtrip(boolean value)`
    `FIXGRIDTOUCHBUTTONNode` | `setDragroundtrip(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setDragsend(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setDroprastertext(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setDropreceive(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setDropshape(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setEnabled(boolean value)`
    `FIXGRIDTOUCHBUTTONNode` | `setEnabled(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setFixgridcommand(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setFixgridid(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setFocusable(boolean value)`
    `FIXGRIDTOUCHBUTTONNode` | `setFocusable(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setFocusdrawborder(boolean value)`
    `FIXGRIDTOUCHBUTTONNode` | `setFocusdrawborder(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setFocusnexthotkey(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setFocusprevioushotkey(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setFocussequence(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setFont(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setForeground(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setFxstyleseq(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setHeight(int value)`
    `FIXGRIDTOUCHBUTTONNode` | `setHeight(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setHelpid(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setHorizontaltextposition(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setHotkey(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setIconrollover(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setId(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setImage(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setImagedisabled(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setImageheight(int value)`
    `FIXGRIDTOUCHBUTTONNode` | `setImageheight(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setImagepressed(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setImagerollover(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setImagewidth(int value)`
    `FIXGRIDTOUCHBUTTONNode` | `setImagewidth(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setPopupmenu(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setReference(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setRendered(boolean value)`
    `FIXGRIDTOUCHBUTTONNode` | `setRendered(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setRequestfocus(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setRequestfocushotkey(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setRounding(int value)`
    `FIXGRIDTOUCHBUTTONNode` | `setRounding(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setRowalignmenty(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setShadow(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setStyleseq(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setStylevariant(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setText(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setTooltip(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setVerticaltextposition(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setWidth(int value)`
    `FIXGRIDTOUCHBUTTONNode` | `setWidth(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setWithfocusevent(boolean value)`
    `FIXGRIDTOUCHBUTTONNode` | `setWithfocusevent(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setX(int value)`
    `FIXGRIDTOUCHBUTTONNode` | `setX(java.lang.String value)`
    `FIXGRIDTOUCHBUTTONNode` | `setY(int value)`
    `FIXGRIDTOUCHBUTTONNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### FIXGRIDTOUCHBUTTONNode

          public FIXGRIDTOUCHBUTTONNode()

  - ### Method Detail

    - #### setId

          public FIXGRIDTOUCHBUTTONNode setId(java.lang.String value)

    - #### setAccessiblename

          public FIXGRIDTOUCHBUTTONNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public FIXGRIDTOUCHBUTTONNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public FIXGRIDTOUCHBUTTONNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public FIXGRIDTOUCHBUTTONNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public FIXGRIDTOUCHBUTTONNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public FIXGRIDTOUCHBUTTONNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public FIXGRIDTOUCHBUTTONNode setAlign(java.lang.String value)

    - #### bindAlign

          public FIXGRIDTOUCHBUTTONNode bindAlign(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public FIXGRIDTOUCHBUTTONNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public FIXGRIDTOUCHBUTTONNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public FIXGRIDTOUCHBUTTONNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public FIXGRIDTOUCHBUTTONNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public FIXGRIDTOUCHBUTTONNode setBackground(java.lang.String value)

    - #### bindBackground

          public FIXGRIDTOUCHBUTTONNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public FIXGRIDTOUCHBUTTONNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public FIXGRIDTOUCHBUTTONNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public FIXGRIDTOUCHBUTTONNode setBorder(java.lang.String value)

    - #### bindBorder

          public FIXGRIDTOUCHBUTTONNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public FIXGRIDTOUCHBUTTONNode setClientname(java.lang.String value)

    - #### bindClientname

          public FIXGRIDTOUCHBUTTONNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public FIXGRIDTOUCHBUTTONNode setColspan(java.lang.String value)

    - #### bindColspan

          public FIXGRIDTOUCHBUTTONNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public FIXGRIDTOUCHBUTTONNode setColspan(int value)

    - #### setComment

          public FIXGRIDTOUCHBUTTONNode setComment(java.lang.String value)

    - #### bindComment

          public FIXGRIDTOUCHBUTTONNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public FIXGRIDTOUCHBUTTONNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public FIXGRIDTOUCHBUTTONNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setContentareafilled

          public FIXGRIDTOUCHBUTTONNode setContentareafilled(java.lang.String value)

    - #### bindContentareafilled

          public FIXGRIDTOUCHBUTTONNode bindContentareafilled(IDynamicContentBindingObject value)

    - #### setContentareafilled

          public FIXGRIDTOUCHBUTTONNode setContentareafilled(boolean value)

    - #### setDragroundtrip

          public FIXGRIDTOUCHBUTTONNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public FIXGRIDTOUCHBUTTONNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public FIXGRIDTOUCHBUTTONNode setDragroundtrip(boolean value)

    - #### setDragsend

          public FIXGRIDTOUCHBUTTONNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public FIXGRIDTOUCHBUTTONNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public FIXGRIDTOUCHBUTTONNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public FIXGRIDTOUCHBUTTONNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public FIXGRIDTOUCHBUTTONNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public FIXGRIDTOUCHBUTTONNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public FIXGRIDTOUCHBUTTONNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public FIXGRIDTOUCHBUTTONNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public FIXGRIDTOUCHBUTTONNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public FIXGRIDTOUCHBUTTONNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public FIXGRIDTOUCHBUTTONNode setEnabled(boolean value)

    - #### setFixgridcommand

          public FIXGRIDTOUCHBUTTONNode setFixgridcommand(java.lang.String value)

    - #### bindFixgridcommand

          public FIXGRIDTOUCHBUTTONNode bindFixgridcommand(IDynamicContentBindingObject value)

    - #### setFixgridid

          public FIXGRIDTOUCHBUTTONNode setFixgridid(java.lang.String value)

    - #### bindFixgridid

          public FIXGRIDTOUCHBUTTONNode bindFixgridid(IDynamicContentBindingObject value)

    - #### setFocusable

          public FIXGRIDTOUCHBUTTONNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public FIXGRIDTOUCHBUTTONNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public FIXGRIDTOUCHBUTTONNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public FIXGRIDTOUCHBUTTONNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public FIXGRIDTOUCHBUTTONNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public FIXGRIDTOUCHBUTTONNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public FIXGRIDTOUCHBUTTONNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public FIXGRIDTOUCHBUTTONNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public FIXGRIDTOUCHBUTTONNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public FIXGRIDTOUCHBUTTONNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public FIXGRIDTOUCHBUTTONNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public FIXGRIDTOUCHBUTTONNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public FIXGRIDTOUCHBUTTONNode setFont(java.lang.String value)

    - #### bindFont

          public FIXGRIDTOUCHBUTTONNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public FIXGRIDTOUCHBUTTONNode setForeground(java.lang.String value)

    - #### bindForeground

          public FIXGRIDTOUCHBUTTONNode bindForeground(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public FIXGRIDTOUCHBUTTONNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public FIXGRIDTOUCHBUTTONNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public FIXGRIDTOUCHBUTTONNode setHeight(java.lang.String value)

    - #### bindHeight

          public FIXGRIDTOUCHBUTTONNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public FIXGRIDTOUCHBUTTONNode setHeight(int value)

    - #### setHelpid

          public FIXGRIDTOUCHBUTTONNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public FIXGRIDTOUCHBUTTONNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHorizontaltextposition

          public FIXGRIDTOUCHBUTTONNode setHorizontaltextposition(java.lang.String value)

    - #### bindHorizontaltextposition

          public FIXGRIDTOUCHBUTTONNode bindHorizontaltextposition(IDynamicContentBindingObject value)

    - #### setHotkey

          public FIXGRIDTOUCHBUTTONNode setHotkey(java.lang.String value)

    - #### bindHotkey

          public FIXGRIDTOUCHBUTTONNode bindHotkey(IDynamicContentBindingObject value)

    - #### setIconrollover

          public FIXGRIDTOUCHBUTTONNode setIconrollover(java.lang.String value)

    - #### bindIconrollover

          public FIXGRIDTOUCHBUTTONNode bindIconrollover(IDynamicContentBindingObject value)

    - #### setImage

          public FIXGRIDTOUCHBUTTONNode setImage(java.lang.String value)

    - #### bindImage

          public FIXGRIDTOUCHBUTTONNode bindImage(IDynamicContentBindingObject value)

    - #### setImagedisabled

          public FIXGRIDTOUCHBUTTONNode setImagedisabled(java.lang.String value)

    - #### bindImagedisabled

          public FIXGRIDTOUCHBUTTONNode bindImagedisabled(IDynamicContentBindingObject value)

    - #### setImageheight

          public FIXGRIDTOUCHBUTTONNode setImageheight(java.lang.String value)

    - #### bindImageheight

          public FIXGRIDTOUCHBUTTONNode bindImageheight(IDynamicContentBindingObject value)

    - #### setImageheight

          public FIXGRIDTOUCHBUTTONNode setImageheight(int value)

    - #### setImagepressed

          public FIXGRIDTOUCHBUTTONNode setImagepressed(java.lang.String value)

    - #### bindImagepressed

          public FIXGRIDTOUCHBUTTONNode bindImagepressed(IDynamicContentBindingObject value)

    - #### setImagerollover

          public FIXGRIDTOUCHBUTTONNode setImagerollover(java.lang.String value)

    - #### bindImagerollover

          public FIXGRIDTOUCHBUTTONNode bindImagerollover(IDynamicContentBindingObject value)

    - #### setImagewidth

          public FIXGRIDTOUCHBUTTONNode setImagewidth(java.lang.String value)

    - #### bindImagewidth

          public FIXGRIDTOUCHBUTTONNode bindImagewidth(IDynamicContentBindingObject value)

    - #### setImagewidth

          public FIXGRIDTOUCHBUTTONNode setImagewidth(int value)

    - #### setPopupmenu

          public FIXGRIDTOUCHBUTTONNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public FIXGRIDTOUCHBUTTONNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public FIXGRIDTOUCHBUTTONNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public FIXGRIDTOUCHBUTTONNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public FIXGRIDTOUCHBUTTONNode setReference(java.lang.String value)

    - #### setRendered

          public FIXGRIDTOUCHBUTTONNode setRendered(java.lang.String value)

    - #### bindRendered

          public FIXGRIDTOUCHBUTTONNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public FIXGRIDTOUCHBUTTONNode setRendered(boolean value)

    - #### setRequestfocus

          public FIXGRIDTOUCHBUTTONNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public FIXGRIDTOUCHBUTTONNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public FIXGRIDTOUCHBUTTONNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public FIXGRIDTOUCHBUTTONNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public FIXGRIDTOUCHBUTTONNode setRounding(java.lang.String value)

    - #### bindRounding

          public FIXGRIDTOUCHBUTTONNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public FIXGRIDTOUCHBUTTONNode setRounding(int value)

    - #### setRowalignmenty

          public FIXGRIDTOUCHBUTTONNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public FIXGRIDTOUCHBUTTONNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public FIXGRIDTOUCHBUTTONNode setShadow(java.lang.String value)

    - #### bindShadow

          public FIXGRIDTOUCHBUTTONNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public FIXGRIDTOUCHBUTTONNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public FIXGRIDTOUCHBUTTONNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public FIXGRIDTOUCHBUTTONNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public FIXGRIDTOUCHBUTTONNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public FIXGRIDTOUCHBUTTONNode setText(java.lang.String value)

    - #### bindText

          public FIXGRIDTOUCHBUTTONNode bindText(IDynamicContentBindingObject value)

    - #### setTooltip

          public FIXGRIDTOUCHBUTTONNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public FIXGRIDTOUCHBUTTONNode bindTooltip(IDynamicContentBindingObject value)

    - #### setVerticaltextposition

          public FIXGRIDTOUCHBUTTONNode setVerticaltextposition(java.lang.String value)

    - #### bindVerticaltextposition

          public FIXGRIDTOUCHBUTTONNode bindVerticaltextposition(IDynamicContentBindingObject value)

    - #### setWidth

          public FIXGRIDTOUCHBUTTONNode setWidth(java.lang.String value)

    - #### bindWidth

          public FIXGRIDTOUCHBUTTONNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public FIXGRIDTOUCHBUTTONNode setWidth(int value)

    - #### setWithfocusevent

          public FIXGRIDTOUCHBUTTONNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public FIXGRIDTOUCHBUTTONNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public FIXGRIDTOUCHBUTTONNode setWithfocusevent(boolean value)

    - #### setX

          public FIXGRIDTOUCHBUTTONNode setX(java.lang.String value)

    - #### bindX

          public FIXGRIDTOUCHBUTTONNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public FIXGRIDTOUCHBUTTONNode setX(int value)

    - #### setY

          public FIXGRIDTOUCHBUTTONNode setY(java.lang.String value)

    - #### bindY

          public FIXGRIDTOUCHBUTTONNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public FIXGRIDTOUCHBUTTONNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.